﻿/*
Theme Name: DiviDE by GemFind v1.7
Theme URI: http://www.gemfind.com/
Template: Divi
Author: GemFind
Author URI: http://www.gemfind.com
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.7
Updated: 2016-12-16
*/

/*==============================
Global Overrides
==============================*/



/*==============================
Topbar
==============================*/

#top-menu li {
  padding-right: 14px;
}

.et-social-icons li:first-child {
  margin-left: 0 !important;
}

.topbar-info.GFglyph:before {
 /* CHANGE Topbar icon color */
  color: #ffffff !important;

  font-size: 1.5em;
  vertical-align: text-top;
}

#top-header {
  border-bottom: none;
}

#top-header .container {
  padding-top: 0;
}

#et-info {
  /* Float to whichever side */
  float: right;

  /* CHANGE to vertically center topbar elements  */
  padding: .5em 0 .5em;

  width: 100%
}


#et-info a:not(:last-child) {
  margin-right: .5em;
}

.topbar-right {
  /*display: none;*/

  float: right;
  text-transform: uppercase;
  margin-top: .25em;
}

.et-cart-info {
  /* Hide cart & icon in topbar */
  display: none;
}

@media (max-width: 980px) {
  #et-info {
    float: none;
    text-align: center;
  }
}


/*==============================
Header
==============================*/

@media (max-width: 980px) {
  #logo {
    max-height: 85%;
  }
}

.logo_container {
  margin-bottom: 2em;
}

h1.entry-title.main_title {
  padding-left: .2em;
  text-transform: uppercase;
}

.tudor_logo_container {
  display: none;
}

.rolex_logo_container {
  display: none;
}

/*==============================
Navigation
==============================*/

#top-menu-nav #top-menu a {
  /* CHANGE navbar font weight */
}

.et_mobile_menu {
  width: calc( 100% + 60px);
  margin-left: -30px;
}

.mobile_nav.opened .mobile_menu_bar:before {
  content: "\4d";
}

.mobile_menu_bar:after {
  content: 'Menu';
  line-height: 2.2em;
  vertical-align: top;
}

.mobile_nav.opened .mobile_menu_bar:after {
  content: 'Close';
}

.nav>li>a:hover, .nav>li>a:focus {
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0) !important;
}

.et_header_style_split .centered-inline-logo-wrap #logo {
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}

@media (max-width: 1150px) {
	#top-menu-nav #top-menu a {
    	font-size: 18px;
	}
}

@media (max-width: 1080px) {
	#top-menu-nav #top-menu a {
    	font-size: 16px;
	}
}

@media (max-width: 980px) {
	#top-menu-nav #top-menu a {
    	font-size: 20px;
	}
}

/*==============================
Footer
==============================*/

#footer-widgets {
  padding: 3em 0 0;
}

#footer-widgets .title {
  margin-bottom: 1em;
}

#footer-bottom {
 border-top: 1px solid #666666;
}

.footer-bottom-full {
  clear: both;
  display: block;
}

#footer-bottom > .container {
  text-align: center;
}

.et-social-icons {
  float: right;
  display: inline-block;
}

.affiliations {
  max-width: 250px;
  display: inline-block;
  float: left;
}

.footer-bottom-full.copyright {
  font-size: 14px;
  text-align: center;
  color: #666666;
  display: inline-block;
}

.footer-bottom-full.copyright a {
  color: #666666;
}

.affiliation-item {
  max-width: 49%;
  display: inline-block;
  padding: 0 .5em;
  vertical-align: middle;
}

.affiliations a {
  cursor: pointer;
}

#footer-info a {
  font-weight: 300;
}

.et-social-icons img {
  max-height: 24px;
}

@media (max-width: 1079px) {
  .footer-bottom-full.copyright {
  	margin-top: 1em;
  	display: block;
  }
}

@media (max-width: 599px) {
  .affiliations {
  	float: none;
  	display: block;
  	margin: 1em auto 0;
  }
  .et-social-icons {
  	float: none;
	display: block;
  }
}



/*==============================
Divi Overrides
==============================*/

/* CHANGE max height of portfolio item container */
.et_pb_portfolio_items,
.et_pb_portfolio_item {
  max-height: 220px;
}

/* Display full image in fulldiwth portfolio slider */
.et_pb_fullwidth_portfolio .et_pb_portfolio_image.landscape img {
  width: 80%;
  min-width: auto;
  height: auto !important;
  min-height: auto;
  display: block;
  margin: 0 auto;
}

/* Vertically center portfolio items */
.et_pb_fullwidth_portfolio .et_pb_portfolio_image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
}

/* Disable links on full-width slider */
.et_pb_fullwidth_portfolio .et_overlay,
.et_pb_fullwidth_portfolio .et_overlay + h3 {
  display: none;
}

/* Fix full-button sliders in Firefox/Safari */
.et_pb_slides .et_pb_slider_container_inner {
	display: block !important;
}

/* Sticky Footer */
#page-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#et-main-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

#main-content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}




/*==============================
Utility
==============================*/

/* Clearfix */
.clearfix:after {
  display: table;
  content: "";
}

/* Swaps colums in a row - Used primarily for internal page sidebars */
@media only screen and (max-width : 980px) {
  .swap-columns {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .swap-columns .et_pb_column_1 {
    padding-bottom: 4em;
  }
}


/*==============================
Diamond Search Bar
==============================*/

.diamond_container {
  width: 80%;
  margin: 0 auto
}

.diamond_right {
  width: 100%
}

.diamond_right ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  text-align: center
}

.diamond_right li {
  border: 1px solid #fff;
  display: inline-block;
  width: 32%;
  text-align: center;
  padding: 10px 0
}

.diamond_right li:active,
.diamond_right li:hover {
  border: 1px solid #eee
}

@media screen and (min-width:1060px) {
  .diamond_right li {
    width: 10.7%;
    padding-top: 20px;
    display: inline-table
  }
}


/*==============================
GemFind Glyphs
==============================*/

.GFglyph:before {
  font-style: normal;
  line-height: 1;
  font-weight: normal;
  font-family: "ETmodules" !important;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-variant: normal;
  text-transform: none;
  speak: none;
  padding: 0 5px 0 10px;
}

.GFglyph.facebookGlyph:before {
  content: "";
}

.GFglyph.twitterGlyph:before {
  content: "";
}

.GFglyph.pinterestGlyph:before {
  content: "";
}

.GFglyph.mapGlyph:before {
  content: "";
}

.GFglyph.phoneGlyph:before {
  content: "";
}

.GFglyph.clockGlyph:before {
  content: "}";
}

.GFglyph.instagramGlyph:before {
  content: "";
}

.GFglyph.emailGlyph:before {
  content: "";
}


/*==============================
Contact Form 7 - via Contact Form 7
==============================*/

.form-required:before {
  margin-left: -.6em;
  font-size: .9em;
  float: left;
  content: "*";
  color: #000000;
  vertical-align: text-bottom;
}

#responsive-form {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}

.form-row {
  width: 100%;
}

.form-column-half {
  width: 50%;
  float: left;
}

.column-third, .column-half, .column-full {
  width: 100%;
  position: relative;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.65rem;
}

.wpcf7 input, .wpcf7 textarea {
  -moz-transition: all .2s ease;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}

.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .wpcf7 input[type="date"] {
  /* CHANGE form input border color*/
  border: 1px solid #000000;

  width: 100%;
  height: 40px;
  font-size: 13px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px;
  font-family: "Lato", sans-serif;
  font-weight: 700;
  color: #000000;
}

.wpcf7 input[type="submit"] {
  font-size: 18px;
  font-weight: 400;
}

.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 select, .wpcf7 input[type="date"] {
  text-transform: uppercase;
}

.wpcf7 input[type="text"]:focus, .wpcf7 input[type="tel"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 textarea:focus, .wpcf7 select:focus, .wpcf7 input[type="date"]:focus {
  -moz-box-shadow: inset 0 0 6px 1px #bebebe;
  -webkit-box-shadow: inset 0 0 6px 1px #bebebe;
  -o-box-shadow: inset 0 0 6px 1px #bebebe;
  box-shadow: inset 0 0 6px 1px #bebebe;
  background-color: #fff;
  border: 1px solid #000;
}

.wpcf7 select {
  padding: 0 8px;
  -webkit-appearance: none;
  border-radius: 0;
  background-image: url(/wp-content/uploads/2016/12/select.png);
  background-repeat: no-repeat;
  background-position: 97.5%;
}

.wpcf7-form-control-wrap input {
  padding: 3px 8px !important;
}

.wpcf7-submit {
  /* CHANGE button and border color */
  color: #000000;
  border: 1px solid #000000;

  float: right;
  background-color: #fff;
  font-weight: 800;
  cursor: pointer;
  text-transform: uppercase;
  padding: 8px 20px;
}

#responsive-form .column-full {
  color: #000000;
  text-transform: uppercase;
}

.wpcf7-submit:hover {
  /* CHANGE button hover background color */
  background-color: #000000;

  color: #ffffff;
  border-color: #ffffff;
}

.wpcf7-not-valid-tip,
.wpcf7-spam-blocked,
.wpcf7-mail-sent-ng {
  font-size: 12px;
  background-color: #EF5350;
  font-weight: 500;
  text-align: center;
  color: #fff;
  text-shadow: none;
  padding: 5px;
  line-height: 1;
  border: 1px solid rgba(0, 0, 0, .15);
}

div.wpcf7-validation-errors,
div. {
  font-size: 17px;
  background-color: #FFEE58;
  font-weight: 500;
  text-align: center;
  color: #333333;
  border: transparent;
  text-shadow: none;
  padding: 5px;
  margin: 0;
  line-height: 1;
  border: 1px solid rgba(0, 0, 0, .15);
}

div.wpcf7-mail-sent-ok {
  font-size: 17px;
  background-color: #66BB6A;
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  text-shadow: none;
  padding: 5px;
  margin: 0;
  line-height: 1;
  border: 1px solid rgba(0, 0, 0, .15);
}


/*==============================
Newsletter Form -  via Newsletter plugin
==============================*/

.tnp form {
  /* CHANGE outer border & form background color */
  border: 2px solid #999999;
  background-color: #ffffff;

  width: 75% !important;
  min-width: 300px;
  margin: 0 auto;
  display: inline-block;
}

.tnp-email {
  /* CHANGE form text color */
  color: #333333 !important;

  border: none !important;
  background-color: transparent !important;
  vertical-align: middle;
  font-size: 1.1em;
  width: 100%;
  padding: 0 .4em 0 .25em !important;
  margin-top: .5em;
}

.tnp-submit {
  /* CHANGE button text and background color */
  color: #ffffff;
  background-color: #333333;

  text-transform: uppercase;
  font-weight: 700 !important;
  padding: .75em 1em;
  border-style:  none;
  cursor: pointer;
  width: 100% !important;
  margin-bottom: 0 !important;
}

.tnp-field-button,
.tnp-field {
  margin-bottom: 0 !important;
}

.tnp-field {
  width: 59%;
  display: block;
  float: left;
}

.tnp-field label {
  display: none !important;
}

.tnp-field-button {
  float: right;
  width: 42%;
  margin-left: -4px;
  margin-bottom: 0;
}


/*==============================
Bloom Plugin CSS
==============================*/

.et_bloom_form_container {
  max-width: 400px !important;
  margin: 0 auto !important;
}

.et_bloom_inline_form {
  margin: 0 !important
}

.et_bloom_header_outer {
  display: none;
}

.et_bloom_form_content {
  padding: 1px !important;
}

.et_bloom_subscribe_email {
  padding-right: 0 !important
}

@media screen and (max-width: 640px) {
  .et_bloom_inline_form {
      padding: 0 2em !important;
  }
  .et_bloom .et_bloom_bottom_inline p.et_bloom_popup_input {
    padding-bottom: 1px !important;
  }
}


/*==============================
 Gemfind Tool Container - via MasterLink, RingBuilder, etc.
==============================*/

.GFcontainer {
  padding: 5em 4em 0;
}

@media (max-width: 800px) {
  .GFcontainer {
    padding: 3em 2em 0;
  }
}

@media (max-width: 600px) {
  .GFcontainer {
    padding: 2em 1em 0;
  }
}


/*==============================
WooCommerce Styling
==============================*/

.woocommerce span.onsale,
.woocommerce-page span.onsale {
  /* CHANGE sale tag color and border radius */
  background-color: #000000 !important;
  border-radius: 0 !important;

  font-size: 1em;
}

.woocommerce-info {
  clear: both;
}

.woocommerce #main-content .container {
	padding-bottom: 58px;
}

.woocommerce a.remove {
	/* CHANGE remove filter button color */
	color: #777777 !important;
}

.woocommerce a.remove:hover {
	/* CHANGE remove filter button hover color */
	background-color: #777777 !important;

	color: #ffffff !important;
}

.woocommerce .widget_layered_nav ul li.chosen a:before,
.woocommerce .widget_layered_nav_filters ul li a:before {
  /* CHANGE filter (x) icon color */
  color: #777777;
}

/* Styling "Account Details" submit button */
#content-area .woocommerce-EditAccountForm input[type="submit"] {
  /* ADD padding to theme button size*/
  color: #ffffff !important;
  text-transform: uppercase;
  margin-top: 1em;
}

/* Vertically align WC products */
.woocommerce .products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
            align-items: baseline;
}

/* Display product meta in separate lines */
.product_meta .sku_wrapper,
.product_meta .posted_in,
.product_meta .tagged_as {
  display: block;
}

/* Style recently viewed products widget */
.widget_recently_viewed_products img {
  width: 50px !important;
}

.widget_recently_viewed_products a.woocommerce-Price-amount {
  font-weight: 500 !important;
  color: #333333;
}

/* Hide product overlay */
.products .et_overlay {
  display: none;
}

/* Hide cart */
.summary .cart {
  /*display: none;*/
}

/* Center-align product names & price on product archives */
.woocommerce-LoopProduct-link {
  text-align: center;
}

/* Hide Stock */
.woocommerce .stock {
  /*display: none;*/
}

/* Product description spacing */
.woocommerce .summary div[itemprop="description"] {
  margin: .75em 0 .5em;
}

/* Color crossed-out prices red */
#content-area .price del,
.product_list_widget del {
    color: #EF5350 !important;
}

/* Make WooCommerce fill page */
.woocommerce #main-content .container {
 max-width: 100%;
 width: 100%;
}

@media only screen and (min-width: 1100px) {
  .woocommerce #main-content .container {
   padding-left: 4em;
   padding-right: 4em;
  }
}

@media only screen and (min-width: 981px) and (max-width: 1100px) {
  .woocommerce #main-content .container {
   padding-left: 3em;
   padding-right: 3em;
  }
}

@media only screen and (max-width: 980px) {
  .woocommerce #main-content .container {
    padding-left: 2em;
    padding-right: 2em;
  }
  .widget_recently_viewed_products {
    max-width: 350px;
  }
}

/* Hide video thumbnails below product images */
.woocommerce .images .ywcfav_thumbnails_video_container {
    display: none;
}


/*==============================
AJAX Search Form
==============================*/

.yith_woocommerce_ajax_search {
  clear: both;
  max-width: 350px;
}

.yith_woocommerce_ajax_search > .yith-ajaxsearchform-container {
  border: 1px solid #cdcdcd !important;
}

#yith-ajaxsearchform {
  line-height: .75em;
}

.yith-ajaxsearchform-container .screen-reader-text {
  position: absolute;
  font-size: 0px;
}

.yith-ajaxsearchform-container .search-navigation {
	width: 70%;
}

#yith-s {
	height: 35px;
	width: 100%;
	padding: 1px .5em;
	display: block;
	border: none;
	margin-bottom: 0;
}

#yith-searchsubmit {
  /*CHANGE button background and text colors */
  background-color: #000000;
  color: #ffffff;

  height: 35px;
  width: 30%;
  float: right;
  margin-left: -4px;
  border: none;
  cursor: pointer;
}

#yith-searchsubmit:hover {
   /*CHANGE button hover background and text colors */
  background-color: #555555;
  color: #ffffff;
}


/*==============================
Request Info / Add to Wishlist Button Styling
==============================*/
#left-area .ywctm-custom-button {
  /* Change "Request more info" button container border color and background-color */
	border-color: #000000 !important;
	background-color: #000000 !important;

  margin-top: -1px;
}

#left-area .add_to_wishlist {
  /* Change add to wishlist border color and background-color */
  color: #999999 !important;
  border-color: #999999 !important;
}

#left-area .yith-wcwl-add-button .add_to_wishlist:hover {
  /* Change add to wishlist color, border color, and background-color */
  color: #000000 !important;
  border-color: #000000 !important;
	background-color: #ffffff !important;
  transition: all .2s;
}

.ywctm-custom-button .icon-form,
.ywctm-custom-button .inquiry-title {
  /* */
	color: #ffffff !important;
}

.ywctm-custom-button:hover .icon-form,
.ywctm-custom-button:hover .inquiry-title {
  /* */
	color: #ffffff !important;
  transition: all .2s;
}

.ywctm-custom-button-container,
.yith-wcwl-add-to-wishlist {
	display: inline-block;
	margin-top: .75em;
}

.ywctm-custom-button .icon-form,
.ywctm-custom-button .inquiry-title {
    line-height: .5em;
    padding-bottom: 4px;
}

.ywctm-custom-button-container {
    margin-right: .5em;
    margin-bottom: .75em;
}

/* Wishlist Button Padding */
#left-area .add_to_wishlist.single_add_to_wishlist.button.alt {
	padding: 5px 1em 5.7px !important;
}

.woocommerce-page .yith-wcwl-add-button a.add_to_wishlist.button:before {
    font-style: normal;
    line-height: 1;
    font-weight: normal;
    font-family: "ETmodules" !important;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-variant: normal;
    text-transform: none;
    speak: none;
    padding: 0;
    padding-right:5px;
    content: "";
}

.ywctm-custom-button,
.yith-wcwl-add-button > .single_add_to_wishlist {
	border-radius: 0 !important;
	vertical-align: middle;
}

.yith-wcwl-add-button > .single_add_to_wishlist:before {
	/* To line up buttons - change these values */
	/*font-size: 20px;
	margin-bottom: 4px;*/

	vertical-align: middle;
	display: inline-block;
}


/*==============================
Schedule An Appointment Widget
==============================*/

/* Change #text-00 to appointment widget's ID (Find /w browser's DevTools) */
.single-product #sidebar #text-00 {

  /* Upload and update background image url */
  background-image: url("/wp-content/uploads/2016/10/appointment-background.jpg");

  /* Change margin-top to align form with product title */
  margin-top: 3.2em;

  /* Change min-width to whatever size won't collapse text */
  min-width: 257px;

  max-width: 350px;
	background-size: cover;
  background-position: center;
	padding: 1.5em 1em 1em;
	margin-bottom: 3em;
}

/* Change #text-00 to widget ID */
.single-product #sidebar #text-00 .widgettitle {
	text-align: center;
	font-size: 1.75em;
	line-height: 1.25em;
	margin-bottom: .25em;
	color: #ffffff;
}

/* Change #text-00 to widget ID */
.archive #text-00,
body:not(.single-product) #text-00 {
	display: none;
}

#product-appointment-form input,
#product-appointment-form select {
	height: 2em;
	border-radius: 0;
	border-color: #dddddd;
}

#product-appointment-form select {
  padding: 0 4px;
}

#product-appointment-form textarea {
	padding: 8px;
	font-size: 12pt;
	border-radius: 0;
	border-color: #dddddd;
}

#product-appointment-form .form-row {
	margin: 0;
	padding: 0;
}

#product-appointment-form .column-full {
	padding: .5em;
}

#product-appointment-form input[type="submit"] {
	height: auto;
}

/* Responsive Sidebar fix */
@media (max-width: 980px) {
    .single-product #sidebar #text-00 {
        margin-left: 0;
        border-left: none;
        clear: both;
    }
}


/*==============================
DiviDE Modals -- via CF7 & Custom Plugin
==============================*/
.divide-modal-title {
  /* CHANGE background color */
  background-color: #000000;
  text-transform: uppercase;

  /* CHANGE vertical padding */
  padding-top: 1.25em;
  padding-bottom: .75em;


  text-align: center;
  margin-bottom: .5em;

  position: relative;
}

.divide-modal-open {
  display: none;
  max-width: 300px;

  box-shadow: 1px 1px 5px rgba(0,0,0,0.45);
  background-color: white;
}

.divide-modal-title .title,
.divide-modal-title a {
  color: #ffffff !important;
  padding: .25em 0 .5em;
}

.divide-modal-title .title {
  font-size: 33px;
}

.divide-modal-close {
  position: absolute;
  top: -6px;
  right: 4px;
  font-size: 1.2em;
}

.divide-modal-container {
  padding: .5em 1em 1em;
}

.divide-modal-container .form-row {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

#inquire-item .column-half,
#inquire-item .column-full,
#drop-a-hint .column-half,
#drop-a-hint .column-full {
 	padding: .75em;
}

#inquire-item .form-row,
#drop-a-hint .form-row {
	margin: 0;
	padding: 0;
}

#inquire-item input,
#inquire-item textarea,
#inquire-item submit,
#inquire-item select,
#drop-a-hint input,
#drop-a-hint textarea,
#drop-a-hint select,
#drop-a-hint textarea {
	/* CHANGE form border colors */
	border-color: #000000;

	font-size: 13px;
}

#inquire-item input[type="submit"],
#drop-a-hint input[type="submit"] {
	/* CHANGE button font color */
	color: #000000;

	height: auto;
	font-size: 18px;
    font-weight: 400;
}

#inquire-item input[type="submit"]:hover,
#drop-a-hint input[type="submit"]:hover {
	/* CHANGE button hover font and background color */
	color: #ffffff;
  background-color: #000000;
}

#inquire-item input,
#inquire-item select,
#drop-a-hint input,
#drop-a-hint select {
	height: 2em;
}

#inquire-item textarea,
#drop-a-hint textarea{
	padding: 8px;
	border-radius: 0;
	-webkit-appearance: none;
}

.lean-overlay {
  z-index: 2147483646 !important;
}


/*==============================
"Additional Information" Table Styling
==============================*/
table.cart th,
#main-content table.cart th,
table.cart td,
#main-content table.cart td,
table.cart tr,
#main-content table.cart tr,
#content-area table tr,
#content-area table td,
#content-area table th {
	max-width: 100px;
	padding: 0 0.785em;
}

.woocommerce .product .summary > h2 {
    font-size: 1.25em;
    padding: .5em .5em;
    border: 1px solid #ddd;
    border-bottom: none;
    background-color: #F9F9F9;
}

.product_meta+h2 {
    margin-top: .5em;
}

.woocommerce table.shop_attributes {
 font-size: .85em;
 border: 1px solid #ddd;
}

.woocommerce table.shop_attributes th {
  width: 180px;
  font-weight: 400;
}

.woocommerce table.shop_attributes td {
  font-weight: 400;
}


/*==============================
Product Page Sharing Buttons -- via Jetpack
==============================*/
.sharedaddy .sd-title {
  /* Change color to theme text color*/
  color: #666 !important;

  font-size: 14px !important;
  margin-right: .8em !important;
}

.sharedaddy .sd-title:before {
	border: none !important;
	margin-bottom: 0 !important;
}

.sharedaddy .sd-content {
  display: inline-block;
}


/*==============================
Media Queries
==============================*/

@media (max-width: 400px) {
  #et_top_search {
    float: right;
    margin: 0 78px 0 0;
  }
}

@media (max-width: 980px) {
  .et_pb_fullwidth_menu .mobile_menu_bar:after {
    position: inherit;
    top: 26px;
  }
}

@media screen and (max-width: 979px) {
  ul.affiliations {
    text-align: center;
  }
  .footer-bottom-full.copyright {
    text-align: center;
  }
}

@media only screen and (min-width: 48em) {
  .column-half {
    width: 50%;
  }
  .column-third {
    width: 33%;
  }
}

@media screen and (min-width: 600px) {
  .tudor_logo_container {
    display: inline-block;
    padding-top: 0;
    float: left;
  }
  .rolex_logo_container {
    display: inline-block;
    padding-top: 0;
    float: right;
  }
}

@media screen and (min-width: 981px) {
  .tudor_logo_container {
    padding-top: 1em;
  }
  .rolex_logo_container {
    padding-top: 1em;
  }
  .et_header_style_centered #logo {
    padding-top: 1em;
  }
  #footer-widgets .footer-widget li:before {
    display: none;
  }
  #footer-widgets .footer-widget li {
    padding-left: 0;
  }
  .container-404 article {
    text-align: center;
  }
  #main-content .container-404 {
    padding-top: 4em;
  }
  .footer-widget.last {
    margin-right: 0;
  }
  .footer-widget {
    width: 20.875%;
    margin: 0 5.5% 5.5% 0;
  }
  .nav li ul {
    width: 270px;
  }
  #top-menu li li a {
    width: 250px;
  }
  .container.et_menu_container {
    width: calc( 100% - 60px);
  }
}


/*==============================
Parade Jewellers Custom Product Archive
==============================*/
/* ---- grid ---- */

.grid {
  background: #fff;
  max-width: 100%;
}

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */

.grid-sizer,
.grid-item {
  width: 16.6666%;
}

.grid-item {
  width: 16.6666%;
  padding-top: 16.6666%;
  /*border: 1px solid #eee;*/
  float: left;
  position: relative;
}

.grid-item--big {
  width:  33.3333%;
  padding-bottom: 16.6666%;
}

.grid-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 12px;
}

.grid-inner .et_shop_image {
  width: 100%;
  height: 100%;
  display: block;
  border: 1px solid #dddddd;
}

.et_overlay {
  border: none;
  display: none;
}


.grid-inner img {
  width: 100%;
}


@media (max-width: 981px) {
	.grid-sizer,
	.grid-item {
	  width: 25%;
	}
	
	.grid-item {
	  width: 25%;
	  padding-top: 25%;
	}
	
	.grid-item--big {
	  width:  50%;
	  padding-bottom: 25%;
	}
}

@media (max-width: 650px) {
	.grid-sizer,
	.grid-item {
	  width: 50%;
	}
	
	.grid-item {
	  width: 50%;
	  padding-top: 50%;
	}
	
	.grid-item--big {
	  width:  100%;
	  padding-bottom: 50%;
	}
}


/* WooCommerce Gallery Styling */

.woocommerce.archive .woocommerce-breadcrumb,
.woocommerce.archive .woocommerce-result-count {
	display: none;
}


.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering {
  float: left;
  margin: 0 0 0 12px;
}

.woocommerce.archive .page-title {
	text-align: center; 
	text-transform: uppercase;
}

.grid {
	clear: both;
    margin: 8px 0;
}

.woocommerce-ordering select,
.widget_product_categories select,
select.pa_diamond-shape,
select.pa_ring-style {
    background-color: #ffffff;
    border: 1px solid #000000;
    color: #000000 !important;
    border-radius: 0 !important;
    font-family: "Lato", sans-serif;
    text-transform: uppercase;
    -webkit-appearance: none;
    padding: 6px 8px;
    font-size: 13px;
    background-image: url("/wp-content/uploads/2016/12/select.png");
    background-position: 96%;
    background-repeat: no-repeat;
    width: 150px;
}

.berocket_aapf_widget-title,
.berocket_aapf_widget{
  display: inline-block;
}

#left-area ul.berocket_aapf_widget {
    padding: 0 0 6px 10px;
	margin: 0px 16px 0 0;
    line-height: auto; 
    list-style-type: none; 
}

.widget_product_categories {
	display: inline-block;
    margin-left: 12px;
}

.berocket_aapf_widget-title {
    margin-left: 12px;
    text-transform: uppercase;
}

.lmp_button {
	background-color: #ffffff !important;
    border: 1px solid #000000 !important;
    color: #000000 !important;
    font-size: 18px !important;
    padding: .65em 1em !important;
    margin-top: 16px !important;
    transition: all .2s;
}

.lmp_button:hover {
	background-color: #000000 !important;
	color: #ffffff !important;
}

.reset-filters {
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    color: #ffffff;
    background-color: #000000;
    display: inline-block;
    padding: 2px 14px 3px;
    letter-spacing: 1px;
    position: relative;
    margin-left: 8px;
}

@media (max-width: 980px) {
	.woocommerce.archive #left-area {
		text-align: center;
	}
	
	.woocommerce-ordering,
	.widget_product_categories,
	.widget_berocket_aapf {
		display: inline-block;
    	float: none !important;
    	vertical-align: top;
    	margin: 0 12px !important;
	}
}

@media (max-width: 600px) {
	.woocommerce-ordering,
	.widget_product_categories,
	.widget_berocket_aapf {
		display: block;
		margin-top: 12px !important;
	}
}



/*==============================
Single Product Page
==============================*/

.woocommerce.single-product .instagram-product-feed a {
  font-size: 0;
}

.woocommerce.single-product .instagram-product-feed img {
  vertical-align: top;
  width: 33.3333%;
}

.woocommerce.single-product .instagram-product-feed img {
  padding: 5px;
}

.product-button {
	display: inline-block;
    border: 1px solid;
    padding: 0.5em 1em;
    height: 40px;
    font-size: 14px;
    margin-bottom: .5em;
    transition: all .2s;
    width: 230px;
    text-align: center;
}

.product-button:hover {
  background-color: #000000;
  color: #ffffff;
}

.product-button img {
  margin-right: .75em;
  vertical-align: top;
}

.ywcfav_slider_name {
  color: #000000;
  font-weight: 500;
  font-size: 15px;
}

.ywcfav_thumbnails_video_container .video_modal .ywcfav_button,
.ywcfav_thumbnails_audio_container .audio_modal .ywcfav_button {
  background-image: url('/wp-content/uploads/2017/01/vimeo-btn-1.png');
}

.ywcfav_thumbnails_video_container .video_modal:hover .ywcfav_button,
.ywcfav_thumbnails_audio_container .audio_modal:hover .ywcfav_button {
  background-image: url('/wp-content/uploads/2017/01/vimeo-btn-2.png');
}

.woo-social-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.woo-social-buttons img {
  max-height: 24px;
  margin-right: 0.75em;
}


/*==============================
Consultation Form
==============================*/

#responsive-form.consultation .column-full,
#responsive-form.consultation .form-required:before {
  color: #ffffff;
}

#responsive-form.consultation .uploaded-image input {
  display: block;
  padding: .75em 0 0 !important;
}

#responsive-form.consultation hr {
  border: none;
  border-bottom: 1px solid #666666;
}

#responsive-form.consultation input[type="submit"] {
  color: #ffffff;
  border-color: #ffffff;
  background-color: transparent;
  font-size: 18px;
  font-weight: 400;
  transition: all .2s;
}

#responsive-form.consultation input[type="submit"]:hover {
  color: #ffffff;
  border-color: #000000;
  background-color: #000000;
}

@media (max-width: 980px) {
  #consultation-container {
  	background-position: left;
  }
  .consultation-left-column {
  	padding: 0 2em !important;
  }
}

@media (max-width: 678px) {
  #consultation-container .form-column-half {
  	width: 100%;
  }
  .consultation-left-column {
  	padding: 0 1em !important;
  }
}


@media (min-width: 480px) and (max-width: 767px) {
	#contact-column-one {
		width: 100% !important;
	}
}
/*gcapcha Contact7 form - Drop Hint*/
.gcaptcha .wpcf7-captchar {max-width: 252px;}
.gcaptcha {margin-left:10px;}

.grid-inner a.woocommerce-LoopProduct-link.woocommerce-loop-product__link p.sku_name {
    display: none;
}
.grid-inner a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover p.sku_name {
    position: absolute;
    bottom: 12px;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 16px;
    display: inline-block;
    background: rgba(0,0,0,0.5);
    color: #fff;
    padding: 10px 0px;
    width: calc(100% - 24px);
    margin: 0 auto;
}
.grid-inner .et_shop_image:hover .et_overlay {
    z-index: 3;
    opacity: 1;
    display: none;
    background: rgba(0,0,0,0.5);
}

.insta-title-box {
    border-top: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
    clear: both;
	color: #000000;
    font-weight: 500;
    font-size: 15px;
}

.ywcfav_thumbnails_video_container_shortcode  {
    width: 100%;
}

.ywcfav_thumbnails_video_container_shortcode{
    border-top: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
    clear: both;
}

.ywcfav_thumbnails_video_container_shortcode .ywcfav_video_modal_container a:before
{
    z-index: 999!important;
    font-size: 35px;
}
.grecaptcha-badge {visibility: collapse!important;}